html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

input, textarea, button, select {
  border: none;
}

button {
  cursor: pointer;
  background: none;
}

input:focus, textarea:focus, button:focus, select:focus {
  outline: none;
  outline-offset: 0;
}

input {
  display: block;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@font-face {
  font-family: 'webfont';
  font-display: swap;
  src: url('../font/webfont.eot');
  /* IE9 */
  src: url('../font/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../font/webfont.woff2') format('woff2'), url('../font/webfont.woff') format('woff'), /* chrome、firefox */ url('../font/webfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('../font/webfont.svg#webfont') format('svg');
  /* iOS 4.1- */
}

html.body {
  width: 100%;
  height: 100%;
}

body {
  font-size: 16px;
  font-family: "webfont","Noto Sans SC", "Microsoft YaHei", Arial;
  -webkit-text-size-adjust: 100%;
  font-size-adjust: none;
}

.f14 {
  font-size: 14px;
}

.f16 {
  font-size: 16px;
}

.f18 {
  font-size: 18px;
}

.f20 {
  font-size: 20px;
}

.f22 {
  font-size: 22px;
}

.f24 {
  font-size: 24px;
}

.f26 {
  font-size: 26px;
}

.f30 {
  font-size: 30px;
}

.f32 {
  font-size: 32px;
}

.f36 {
  font-size: 36px;
}

.f40 {
  font-size: 40px;
}

.fbold {
  font-weight: bold;
}

.colfff {
  color: #fff;
}

.col333 {
  color: #333;
}

.col666 {
  color: #666;
}

.col595 {
  color: #595757;
}

.colF6 {
  color: #F6BE5D;
}

.col131 {
  color: #E21131;
}

.top45 {
  margin-top: 45px;
}

.top83 {
  margin-top: 83px;
}

.bTop {
  display: none;
}

.hidden {
  display: none;
}

.spe-block {
  display: block;
  width: 100%;
  height: 100%;
}

.object-cover {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.mshow {
  display: none;
}

.mhide {
  display: block;
}

.container {
  width: 1400px;
  margin: 0 auto;
}

.comrow2 ,.mcomrow2 {
  word-break:break-word; 
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.comrow4 {
  word-break:break-word; 
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.comrow7 {
  word-break:break-word; 
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
}

.mcomrow5 {
  word-break:break-word; 
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}

.flex-space {
  display: flex;
  justify-content: space-between;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.transition {
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.same-bg {
  background: #FFFFFF;
  box-shadow: 0px 0px 27px 0px rgba(239, 239, 239, 0.61);
}

video {
  width: 100%;
  height: 100%;
  display: block;
  outline: none;
}

.swiper-button-next:after,.swiper-button-prev:after {
  display: none;
}

/* header */
.language {
  margin-left: 20px;
}

header {
  height: 97px;
  width: 100%;
  color: #fff;
  position: fixed;
  top: 0;
  z-index: 1000;
  background-image: url(../img/head-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 71px 0 62px;
}

.logo {
  height: 100%;
  display: flex;
  align-items: center;
}

.logo-pic {
  display: block;
  width: 109px;
}

.nav {
  flex: 1;
  width: 60%;
  margin-left: 80px;
}

.nav > ul {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 97px;
  line-height: 97px;
}

.nav ul .item {
  width: 133px;
  height: 60px;
  margin-right: 8px;
}

.nav ul .item:last-child {
  margin-right: 0;
}

.nav ul .item a {
  height: 100%;
}

.nav ul .item:hover, .nav ul .item.active {
  background-color: rgba(255, 255, 255, .2) ;
}

.search-box {
  width: 317px;
  height: 50px;
  position: relative;
  margin-right: 39px;
}

.search-box .sear-input {
  width: 100%;
  line-height: 40px;
  padding: 5px 40px 5px 15px;
  border-radius: 25px;
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, .05) ;
  font-size: 18px;
}

.search-box img {
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.login-box img {
  margin-right: 10px;
}

.user {
  position: relative;
  cursor: pointer;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
}

.out-login {
  width: 80px;
  height: 0;
  font-size: 16px;
  color: #fff;
  background-color: rgba(0, 0, 0, .7);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  position: absolute;
  bottom: -30px;
  left: 0;
  text-align: center;
  opacity: 0;
}

.user:hover .out-login {
  opacity: 1;
  height: 30px;
  line-height: 30px;
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
}

/* header */
/* footer */
footer {
  width: 100%;
  /* height: 224px; */
  color: #4A4F54;
  background: #F7F7F7;
  display: flex;
  justify-content: space-between;
  padding: 22px 70px 20px;
}

footer .contact {
  display: flex;
  justify-content: space-between;
  width: 76%;
  flex: 1;
}

footer .contact .tel {
  position: relative;
  padding-left: 73px;
  width: 54%;
  margin-top: 20px;
}

footer .contact .tel ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .contact .tel ul li {
  margin-top: 18px;
}

footer .contact .tel .icon-box,.qq .icon-box,.weibo .icon-box {
  position: absolute;
  left: 0;
  top: 0;
  width: 53px;
  height: 53px;
  border: 1px solid #4A4F54;
  border-radius: 50%;
}

.qq {
  /* width: 200px; */
  /*margin: 0 60px;*/
  position: relative;
  margin-top: 20px;
  padding-left: 60px;
}

.qq p,.weibo p {
  margin-top: 18px;
}

.weibo {
  position: relative;
  margin-top: 20px;
  padding-left: 60px;
}

.copyright {
  margin-top: 54px;
}

footer .nav-menu {
  width: 30%;
  /*display: flex;*/
  /* justify-content: center;*/
}

footer .nav-menu ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

footer .nav-menu ul li {
  width: 33.33%;
  margin-bottom: 40px;
}

footer .nav-menu ul li a {
  display: flex;
  align-items: center;
}

footer .nav-menu ul li a:hover {
  opacity: 0.8;
}

footer .nav-menu ul li a i {
  display: block;
  width: 6px;
  height: 12px;
  background-image: url(../img/into.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  margin-left: 18px;
}

footer .nav-menu ul li a i::after {
  content: "";
  width: 18px;
  height: 18px;
  border: 1px solid #4A4F54;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.address p {
  display: flex;
  justify-content: center;
}

.address p span {
  flex: 1;
}

footer .footer-menu.last-menu .row {
  width: 126px;
  height: 122px;
  background: rgba(74, 79, 84, .17);
  padding: 12px 14px;
  margin-top: 20px;
}

footer .footer-menu.last-menu .row .code {
  display: block;
  width: 97px;
  height: 98px;
}

footer .footer-menu.last-menu .menu-title {
  width: 126px;
  text-align: center;
  margin-top: 8px;
}

.spe-connect {
  display: flex;
  flex-wrap: wrap;
  margin-left: 60px;
}

/* footer */
/* 侧边栏 */
.slide-nav {
  position: fixed;
  top: 30%;
  right: 20px;
  z-index: 999;
}

.slide-nav .item {
  display: block;
  position: relative;
  margin-bottom: 15px;
}

.slide-nav .item .icon-box,.back-top {
  width: 72px;
  height: 72px;
  background: rgba(0, 0, 0, .66);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  z-index: 999;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.slide-nav .item .name {
  display: none;
  position: absolute;
  right: -20px;
  width: 0px;
  height: 62px;
  background: rgba(0, 0, 0, .66);
  text-align: center;
  line-height: 62px;
  color: #fff;
  font-size: 18px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 99;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.slide-nav .item:hover .icon-box,.back-top:hover {
  background: #004BA0;
}

.slide-nav .item:hover .icon-box {
  transform: translateX(-118px);
  -webkit-transform: translateX(-118px);
  -moz-transform: translateX(-118px);
  -ms-transform: translateX(-118px);
  -o-transform: translateX(-118px);
}

.slide-nav .item:hover .name {
  display: block;
  width: 160px;
}

.burger {
  display: none;
}

.banner {
  width: 100%;
  position: relative;
}

.next, .prev {
  width: 42px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #686e75;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  z-index: 99;
  outline: none;
}

.next {
  right: -35px;
}

.prev {
  left: -35px;
}

.link-nav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 87px;
  background: rgba(74, 79, 84, .57);
}

.link-nav ul {
  width: 64%;
  height: 100%;
  margin: 0 auto;
}

.link-nav ul li {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: center;
}

.link-nav ul li a {
  display: block;
  width: 80%;
  /*width: 119px;*/
  /*height: 50px;
line-height: 50px;*/
  padding: 15px 10px;
  text-align: center;
  position: relative;
  margin: 0 auto;
}

.link-nav ul li a:hover,.link-nav ul li a.active {
  color: #333;
  background: rgba(255, 255, 255, .9);
  padding-left: 20px;
}

.link-nav ul li a:hover::before,.link-nav ul li a.active::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 15px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-left: 10px solid rgb(0, 0, 0);
  border-bottom: 6px solid transparent;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.panel .same-title {
  text-align: center;
}

.panel .same-title h3 {
  position: relative;
  width: 10%;
  margin: 0 auto 33px;
}

.panel .same-title h3::before, .panel .same-title h3::after {
  content: '';
  position: absolute;
  width: 145px;
  height: 27px;
  background-image: url(../img/title-icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  top: 50%;
  transform: translateY(-50%);
}

.panel .same-title h3::before {
  left: -145px;
}

.panel .same-title h3::after {
  right: -145px;
  background-image: url(../img/title-icon2.png);
}

.bottom-nav {
  height: 66px;
  background: #4A4F54;
  padding-right: 70px;
}

.bottom-nav .left-nav ul {
  display: flex;
}

.bottom-nav .left-nav ul li {
  width: 246px;
  height: 66px;
  border-right: 1px solid rgba(255, 255, 255, .11);
}

.bottom-nav .left-nav ul li a {
  width: 100%;
  height: 100%;
}

.bottom-nav .left-nav ul img {
  margin-right: 16px;
}

.left-nav ul li a i {
  display: block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-left: 12px solid rgb(255, 255, 255);
  border-bottom: 8px solid transparent;
  margin-right: 16px;
}

.left-nav ul li:hover {
  background: #004BA0;
}

.local img {
  margin-right: 8px;
}

/* 查看详情 */
.watch-more {
  width: 212px;
  height: 60px;
  background: #004BA0;
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.watch-detail:hover,.watch-more:hover {
  opacity: 0.8;
}

.watch-detail i,.watch-more i {
  display: block;
  width: 37px;
  height: 25px;
  background-image: url(../img/lj-more.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: 6px;
}

/* 分页器 */
.page-box,.page-btn {
  display: flex;
  justify-content: center;
}

.page-box a {
  display: block;
  max-width: 63px;
  width: 50px;
  height: 46px;
  font-size: 16px;
  color: #686e75;
  background: #ffffff;
  box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.08);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 7px;
  cursor: pointer;
}

.page-box a.w63 {
  width: 63px;
}

.page-box a:last-child {
  margin-right: 0;
}

.page-box a .icon-box {
  display: block;
  width: 21px;
  height: 19px;
  background-image: url(../img/prev-page.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.page-box a.next-btn i {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.page-box a.active, .page-box a:hover , .page-btn>a:hover {
  color: #fff;
  background: #004BA0;
}

.page-box a.active .icon-box, .page-box a:hover .icon-box {
  background-image: url(../img/wprev-page.png);
}

.page-btn {
  margin-top: 49px;
}

.page-btn>a {
  width: 210px;
  height: 60px;
  color: #666;
  font-size: 20px;
  border: 1px solid #A3A3A3;
}

.page-btn>a i {
  display: block;
  width: 37px;
  height: 25px;
  background-image: url(../img/lj-moreg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: 6px;
}

.page-btn>a.last-page {
  margin-right: 68px;
}

.page-btn>a.last-page i {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  margin: 4px 9px 0 0;
}

.page-btn>a:hover i {
  background-image: url(../img/lj-more.png);
}

.maskpop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,.45);
  z-index: 999;
  display: none;
}

.pop {
  width: 763px;
  height: 360px;
  position: fixed;
  top: 50%;
  left: 50%;
  box-shadow: -2px 3.464px 16px 0px rgba(226, 223, 223, 0.33);
  border-radius: 10px;
  background-color: rgba(0, 0, 0,.631);
  padding: 0 24px 40px;
  text-align: center;
  z-index: 1000;
  display: none;
  margin-left: -381.5px;
  margin-top: -180px;
}

.spe-pop {
  height: 589px;
  margin-top: -277px;
}

.errow-tips {
  position: absolute;
  top: 30%;
  left: 50%;
  display: none;
  z-index: 9999;
  transform: translateX(-50%);
}

.errow-tips .tips {
  padding: 30px 40px ;
  color: #fff!important;
  background-color: rgba(0, 0, 0,.631);
  display: flex;
  align-items: center;
  justify-items: center;
  border-radius: 20px;
}

.errow-tips .tips img {
  margin-right: 5px;
}

.pop .top {
  height: 102px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  position: relative;
  z-index: 9999;
}

.pop .close {
  cursor: pointer;
}

.pop .desc p {
  margin-top: 30px;
}

.pop .desc p img {
  margin-right: 14px;
}

.pop .people {
  position: absolute;
  bottom: 0;
  left: 0;
}

.pop .login-form {
  height: auto;
}

#registerPop {
  height: 8.8rem;
  margin-top: -4.32rem;
}

.pop .fill-box {
  margin-top: 45px;
  position: relative;
  z-index: 9999;
}

.pop input,.pop .fill-info input[type="text"] {
  width: 406px;
  height: 60px;
  background: #FFFFFF;
  padding: 0 15px;
  font-size: 16px;
  color: #333;
  margin: 0 auto 20px;
}

.pop .login-btn {
  width: 184px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: rgb(0, 75, 160);
  margin: 0 auto 50px;
  font-size: 20px;
  cursor: pointer;
}

.pop .link {
  text-align: left;
  width: 406px;
  margin: 26px auto 40px;
}

.pop .link a {
  color: #e10b0b;
}

.pop .fill-box .code-row {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 10px;
}

.pop .fill-box .code-row .fill-info {
  margin-bottom: 0;
}

.pop .fill-box .code-row img {
  width: 118px;
  height: 60px;
  margin-bottom: 20px!important;
}

.pop .fill-box .code-row .fill-info input {
  width: 276px;
  margin-right: 10px;
}
/* 新增popcss */
#czPop{
  height: 640px;
  margin-top: -320px;
}
#czPop .top h3,.tip-pop .top h3{
  margin-right: 9%;
}
.tip-pop{
  height: 537px;
  margin-top: -268px;
}
#noLoginPop,#noLoginPop2{
  height: 460px;
  margin-top: -230px;
}
#czPop .tips{
  font-size: 14px;
  color: #e10b0b;
}
#czPop .desc .code img{
  display: block;
  width: 210px;
  margin: 0 auto 30px;
}
#czPop .desc .price{
  font-weight: bold;
  font-size: 24px;
}
#czPop .btn{
  width: 212px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background-color: rgba(153, 153, 153,0.89);
  margin: 30px auto 0;
}
.tip-pop .icon{
  margin: 76px 0 52px;
}
.buleBtn{
  width: 140px;
  height: 50px;
  line-height: 50px;
  margin: 82px auto 0;
  color: #fff;
  background-color: #004BA0;
}

#noLoginPop .desc .info,#noLoginPop2 .desc .info{
  width: 60%;
  line-height: 30px;
  margin: 0 auto;
}
#tjzlPop .desc .icon-box{
  margin: 103px 0 63px;
}
#tjzlPop .desc .info{
  margin-bottom: 150px;
}
#ylwdPop{
  background-color: rgb(255, 255, 255);
  box-shadow: -2px 3.464px 16px 0px rgba(207, 207, 207, 0.33);
  width: 850px;
  height: auto;
  margin-top: -22%;
  padding: 40px 100px 25px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

#ylwdPop .desc .info {
  padding: 0;
  margin-bottom: 25px;
  height: 70vh;
}
#ylwdPop .desc .info img{
  display: block;
  width: 100%;
  height: 100%;
}
#ylwdPop .btn{
  margin-top: 40px;
}
#ylwdPop .close{
  position: absolute;
  top: -35px;
  right: -40px;
}
#ylwdPop .down .name{
  font-size: 18px;
}
#ylwdPop .down img{
  margin-right: 4px;
}
/* 头部新增登录状态css */
.login-box{
  position: relative;
  height:110px;
}

.login-box .link-lists{
  position: absolute;
  top: 110px;
  left: 50%;
  width: 158px;
  /* height: 168px; */
  border-radius: 10px;
  font-size: 14px;
  color: #333;
  background-color: rgb(255, 255, 255);
  text-align: center;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  display: none;
}
.login-box:hover .link-lists{
  display: block;
}
.login-box .link-lists::before{
  content: '';
  position: absolute;
  top:-10px;
  left: 50%;
  width: 0;
  height: 0;
  border-bottom: 10px solid rgb(255, 255, 255);
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.login-box .link-lists ul li{
  
  position: relative;
}
.login-box .link-lists ul li::before{
  content: '';
  position: absolute;
  bottom:0;
  left: 50%;
  width: 111px;
  height: 1px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  background-color: rgb(220, 222, 227);
}
.login-box .link-lists ul li:last-child:before{
  display: none;
}

.login-box .link-lists ul li a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 20px;
}
.login-box .link-lists ul li i{
  display: block;
  width: 13px;
  height: 15px;
  background-image: url(../img/ngp-icon1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-right: 13px;
}
.login-box .link-lists ul li:nth-of-type(2) i{
  width: 14px;
  height: 12px;
  background-image: url(../img/ngp-icon2.png);
  
}
.login-box .link-lists ul li:nth-of-type(3) i{
  width: 12px;
  height: 14px;
  background-image: url(../img/ngp-icon3.png);
  
}
.login-box .link-lists ul li:hover{
  background-color: rgb(247, 247, 247);
}
.login-box .link-lists ul li:first-child{
  border-radius: 20px 20px 0 0 ;
  -webkit-border-radius: 20px 20px 0 0 ;
  -moz-border-radius: 20px 20px 0 0 ;
  -ms-border-radius: 20px 20px 0 0 ;
  -o-border-radius: 20px 20px 0 0 ;
}
.login-box .link-lists ul li:last-child{
  border-radius: 0 0 20px 20px ;
  -webkit-border-radius: 0 0 20px 20px ;
  -moz-border-radius: 0 0 20px 20px ;
  -ms-border-radius: 0 0 20px 20px ;
  -o-border-radius: 0 0 20px 20px ;
}
.login-box .link-lists ul li:hover i{

  background-image: url(../img/nrp-icon1.png);
  
}
.login-box .link-lists ul li:nth-of-type(2):hover i{

  background-image: url(../img/nrp-icon2.png);
  
}
.login-box .link-lists ul li:nth-of-type(3):hover i{

  background-image: url(../img/nrp-icon3.png);
  
}
/* animation */
.trtion {
  transition: 700ms;
  -webkit-transition: 700ms;
  transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
}

.transY {
  transform: translateY(80px);
  -webkit-transform: translateY(80px);
  opacity: 0;
}

.transY2 {
  transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
  opacity: 0;
}

.transX {
  transform: translateX(80px);
  -webkit-transform: translateX(80px);
  opacity: 0;
}

.transX2 {
  transform: translateX(-80px);
  -webkit-transform: translateX(-80px);
  opacity: 0;
}

.transShow {
  transform: translate(0);
  -webkit-transform: translate(0);
  opacity: 1;
}

.dly_1 {
  transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
}

.dly_15 {
  transition-delay: 150ms;
  -webkit-transition-delay: 150ms;
}

.dly_2 {
  transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
}

.dly_3 {
  transition-delay: 300ms;
  -webkit-transition-delay: 300ms;
}

.dly_4 {
  transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
}

.dly_45 {
  transition-delay: 450ms;
  -webkit-transition-delay: 450ms;
}

.dly_5 {
  transition-delay: 500ms;
  -webkit-transition-delay: 500ms;
}

.dly_6 {
  transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
}

.dly_7 {
  transition-delay: 700ms;
  -webkit-transition-delay: 700ms;
}

.dly_8 {
  transition-delay: 800ms;
  -webkit-transition-delay: 800ms;
}

.pic-box img {
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

/* animation end */

.article .container .txt *{
	word-break: break-word;
}
@media (max-width: 1680px) {
  .search-box {
      width: 194px;
  }

  footer .nav-menu {
      width: 40%;
  }

  footer .contact .tel {
      width: 66%;
  }
}

@media (max-width: 1660px) {
  .search-box {
      display: none;
  }
}

@media (max-width: 1500px) {
  .container {
      width: 1200px;
  }

  footer .contact {
      width: 80%;
  }

  /*footer .contact .tel {
  width: 40%;
}*/
}

@media (max-width: 1400px) {
  footer {
      flex-wrap: wrap;
  }

  footer .first-menu {
      width: 60%;
  }

  footer .contact {
      width: 100%;
  }

  .last-menu {
      margin: 0 auto;
  }
}

@media (max-width: 1200px) {
  .container {
      width: 990px;
  }
}

@media (max-width: 1000px) {
  .mshow {
      display: block;
  }

  .mhide {
      display: none!important;
  }

  .container {
      width: 750px;
  }

  header {
      height: 1.3rem;
      background: #E10B0B;
      justify-content: center;
  }

  .logo-pic {
      width: 1.13rem;
  }

  .login-box {
      position: absolute;
      top: .25rem;
      left: .3rem;
      font-size: .24rem;
  }

  .login-box img {
      width: .44rem;
      height: .44rem;
      margin-right: .07rem;
  }

  .language {
      position: absolute;
      top: .75rem;
      left: .3rem;
      font-size: .24rem;
      margin-left: 0.2rem;
  }

  .msearch {
      position: absolute;
      top: 50%;
      right: 1.25rem;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
  }

  header .nav {
      display: none;
      width: 100%;
  }

  header .burger {
      width: 1.02rem;
      height: .60rem;
      cursor: pointer;
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      z-index: 1001;
      background: #e94a4a;
      border-radius: .6rem 0 0 .6rem;
  }

  header .burger>div {
      width: 100%;
      height: 100%;
  }

  header .burger i {
      display: block;
      width: .33rem;
      height: .33rem;
      background-image: url(../img/menu.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% 100%;
  }

  .msearch img {
      width: .27rem;
  }

  header.open .burger {
      background: none;
      width: 2.74rem;
  }

  header.open .burger i {
      width: .37rem;
      height: .25rem;
      background-image: url(../img/mlj.png);
      transition: all .8s;
      transform: translateX(-.8rem);
      -webkit-transform: translateX(-.8rem);
      -moz-transform: translateX(-.8rem);
      -ms-transform: translateX(-.8rem);
      -o-transform: translateX(-.8rem);
      -webkit-transition: all .8s;
      -moz-transition: all .8s;
      -ms-transition: all .8s;
      -o-transition: all .8s;
  }

  header.open .nav {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      width: 0;
      height: 100vh;
      background: #E10B0B;
      padding: 0;
      opacity: 0;
      animation: slideDown 0.6s ease-out forwards;
      z-index: 1000;
  }

  header.open .mpg {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      background-color: rgba(0,0,0,.45);
      z-index: 999;
  }

  header.open .nav > * {
      color: #fff;
      animation: showMenu 0.5s linear forwards;
      font-size: .26rem;
      opacity: 0;
      display: block;
  }

  .nav > ul {
      height: auto;
      line-height: normal;
      width: 2.74rem;
      display: block;
  }

  .nav ul .item {
      width: 100%;
      height: auto;
      padding: 0;
      text-align: right;
  }

  .nav ul .item .mitem {
      display: block;
      width: 100%;
      height: .7rem;
      line-height: .7rem;
      text-align: left;
      position: relative;
  }

  .nav ul .item>a {
      padding: 0 .3rem;
      font-size: .26rem;
      position: absolute;
      padding-left: .8rem;
  }

  .nav ul .item>a::before {
      content: '';
      width: .33rem;
      height: .33rem;
      position: absolute;
      top: 50%;
      left: .3rem;
      background-image: url(../img/menu-icon1.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% 100%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
  }

  .mtwo-menu {
      position: relative;
  }

  .mtwo-menu li {
      line-height: .7rem;
      background-color: #fff;
      color: #333;
      font-size: .24rem;
      text-align: center;
      border-bottom: 1px solid #EDEDED;
  }

  .nav ul .item:nth-of-type(2)>a::before {
      background-image: url(../img/menu-icon2.png);
  }

  .nav ul .item:nth-of-type(3)>a::before {
      background-image: url(../img/menu-icon3.png);
  }

  .nav ul .item:nth-of-type(4)>a::before {
      background-image: url(../img/menu-icon5.png);
  }

  .nav ul .item:nth-of-type(5)>a::before {
      background-image: url(../img/menu-icon6.png);
  }

  .nav ul .item:nth-of-type(6)>a::before {
      background-image: url(../img/menu-icon7.png);
  }

  .nav ul .item:hover, .nav ul .item.active {
      background-color: rgba(0, 0, 0, .2) ;
  }

  .slide-nav {
      display: none;
  }

  .banner {
      margin-top: 1.3rem;
  }

  @keyframes slideDown {
      from {
          width: 0;
          opacity: 0;
      }

      to {
          width: 2.74rem;
          opacity: 1;
          padding-top: 80px;
      }
  }

  @keyframes showMenu {
      from {
          opacity: 0;
          transform: translateY(-1vh);
      }

      to {
          opacity: 1;
          transform: translateY(0);
      }
  }

  footer {
      height: auto;
  }

  footer .container {
      height: auto;
      flex-wrap: wrap;
      padding-bottom: 20px;
  }

  footer .footer-menu.last-menu {
      margin: 0 auto;
  }

  .link .link-swiper .swiper-slide {
      width: 33% !important;
  }
}

@media (max-width: 1024px) {
  .transY, .transX, .transX2 {
      transform: none;
      -webkit-transform: none;
      opacity: 1;
  }
}

@media (max-width: 750px) {
  body {
      font-size: .26rem;
  }

  .mf20 {
      font-size: .20rem;
  }

  .mf24 {
      font-size: .24rem;
  }

  .mf26 {
      font-size: .26rem;
  }

  .mf28 {
      font-size: .28rem;
  }

  .mf30 {
      font-size: .3rem;
  }

  .mf32 {
      font-size: .32rem;
  }

  .mf40 {
      font-size: .4rem;
  }

  .flex-space {
      flex-wrap: wrap;
  }

  .watch-more {
      width: 2.12rem;
      height: .6rem;
      padding: 0;
      justify-content: center;
  }

  .watch-detail i,.watch-more i {
      width: .37rem;
      height: .25rem;
      margin-left: .16rem;
  }

  .next, .prev {
      width: .48rem!important;
      height: .48rem!important;
  }

  .panel,.top-panel {
      background-size: cover!important;
  }

  .next img, .prev img {
      height: .26rem;
  }

  .pop {
      width: 80%!important;
      height: 50%;
      border-radius: .1rem;
      padding: 0 0 .4rem;
      margin-left: -40%;
      margin-top: -50%;
  }
	
  .pop .login-form {
      max-height: 70%;
  }

  .pop .top {
      height: .7rem;
      padding: 0 .2rem;
  }
	
  .pop .desc p {
      margin-top: .6rem;
  }

  .pop .desc p img {
      width: .53rem;
      margin-right: .14rem;
  }
	#ylwdPop .top,#failPop .top{
		height: 1rem;
	}
	#ylwdPop{
		margin-top: -60%;
		padding: .4rem .3rem;
		
	}
	#ylwdPop .desc .info {
	    padding: 0 ;
	    margin-bottom: .2rem;
	    height: 60vh;
	}
	#ylwdPop .close {
	    position: absolute;
	    top: -.3rem;
	    right: -.3rem;
	}
  .close img {
      width: .41rem;
  }

  .container {
      width: 640px;
  }

  .pop .fill-box .code-row {
      width: 90%;
      justify-content: space-between;
  }

  .pop .fill-box .code-row img {
      width: 32%!important;
      height: .7rem;
      font-size: .24rem;
      margin-bottom: 0!important;
  }

  .pop .fill-box .code-row .fill-info {
      width: 64%!important;
  }

  .pop .fill-box .code-row .fill-info input {
      width: 100%!important;
      margin-right: 0;
      margin-bottom: 0;
  }
	.pop .top .logo img{
		width: 1.1rem;
	}
  footer {
      background-image: url(../img/mbg2.jpg);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% 100%;
      padding: 25px 15px 15px;
  }

  footer .icon-box {
      display: flex;
      align-items: center;
      justify-content: center;
  }

  footer .icon-box a img {
      width: 35px;
  }

  footer .icon-box a:nth-of-type(2) {
      margin: 0 10px;
  }

  footer .nav-menu, footer .contact-menu {
      width: 100%;
  }

  footer .nav-menu ul {
      width: 100%;
      margin: 22px auto;
      flex-wrap: nowrap;
      justify-content: space-between;
  }

  footer .nav-menu ul li {
      text-align: center;
      margin-right: 4px;
      width: auto;
      margin-bottom: 0;
      width: 25%;
      display: flex;
      justify-content: center;
  }

  footer .nav-menu ul li a i {
      background-image: none;
      width: 1px;
      height: 11px;
      background: #FFFFFF;
      margin-left: 15px;
  }

  footer .nav-menu ul li:last-child a i {
      display: none;
  }

  footer .nav-menu ul li a i::after {
      display: none;
  }

  footer .footer-menu.last-menu .row {
      width: 126px;
      height: 122px;
      background: rgba(74, 79, 84, .17);
      padding: 12px 14px;
      margin: 0 auto;
  }

  .copyright {
      margin-top: 14px;
      text-align: center;
      color: rgba(255, 255, 255, .32);
  }

  .bottom-nav {
      display: none;
  }

  .panel .same-title h3 {
      width: 30%;
  }

  .panel .same-title h3::before, .panel .same-title h3::after {
      width: 72px;
      height: 13px;
  }

  .panel .same-title h3::before {
      left: -62px;
  }

  .panel .same-title h3::after {
      right: -62px;
  }

  .panel1 .swiper-button-prev,.panel1 .swiper-button-next {
      display: none;
  }

  .page-box {
      flex-wrap: wrap;
  }

  .page-box a {
      max-width: 1rem;
      width: 1rem;
      height: .8rem;
      border-radius: .1rem;
      margin-right: .1rem;
      font-size: .24rem;
      margin-bottom: .1rem;
  }

  .page-box a.w63 {
      width: 1.2rem;
  }

  .page-box a .icon-box {
      width: .4rem;
      height: .16rem;
  }

  .page-btn {
      margin-top: 34px;
  }

  .page-btn>a {
      width: 81px;
      height: 35px;
      font-size: 13px;
  }

  .page-btn>a i {
      width: 20px;
      height: 12px;
      margin-left: 6px;
  }

  .page-btn>a.last-page {
      margin-right: 24px;
  }

  .spe-pop .top {
      display: flex;
      flex-direction: column;
      border-bottom: none;
      height: auto;
  }

  .spe-pop .top .logo img {
      width: 1.1rem;
      margin: .24rem 0;
  }

  .spe-pop .top .close {
      position: absolute;
      top: 0;
      right: 0;
  }

  .pop .fill-box {
      margin-top: .37rem;
  }

  .pop input,.pop .fill-box input[type="text"] {
      width: 90%;
      height: .7rem;
      line-height: .5rem;
      padding: .1rem .3rem;
      font-size: .24rem;
      margin: 0 auto .24rem;
  }

  .pop .login-btn {
      width: 90%;
      height: .7rem;
      line-height: .7rem;
      margin: 0 auto .48rem;
      font-size: .24rem;
  }

  .pop .link {
      text-align: left;
      width: 90%;
      height: auto;
      margin: .22rem auto .55rem;
      padding-top: 0;
  }

  .pop .copy {
      display: none;
  }

  .errow-tips .tips {
      width: 100%;
      padding: 6px 10px ;
      border-radius: 8px;
  }

  #registerPop {
      height: 9.8rem;
  }

  .link-nav ul li a:hover::before, .link-nav ul li a.active::before {
      display: none;
  }
  .login-box{
    height: auto;
  }
  .login-box .link-lists{
    top: 1.3rem;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
}

@media (max-width: 640px) {
  .container {
      width: 90%;
  }

  .watch-detail {
      margin-top: 20px;
  }

  .watch-detail i::after, .same-icon {
      width: 22px;
      height: 24px;
  }

  .content .container .same-title {
      font-size: 18px;
  }

  .content .container .same-title span {
      margin: 0 6px 0 8px;
  }

  .content .container .same-title img {
      width: 20px;
      height: auto;
  }

  .content .container .same-title .en-txt {
      width: 40%;
  }

  .show .container .show-content ul li {
      margin-bottom: 10px;
  }

  .show .container .show-content ul li .title {
      height: 50px;
      font-size: 14px;
  }

  .show .container .show-content ul li .title p {
      margin-right: 40px;
  }

  .link {
      padding-top: 25px;
      height: 200px;
  }

  .link .link-title img {
      width: a;
      height: 20px;
  }

  .link .link-swiper .swiper-slide {
      width: 100% !important;
  }

  .page-box a {
      font-size: 14px;
  }

  .page-box a .icon-box {
      width: 18px;
      height: 16px;
  }
}
